Please build and amd64 version

Bug #240079 reported by Floris Bruynooghe on 2008-06-14
2
Affects Status Importance Assigned to Milestone
toshset (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: toshset

Version 1.73 builds for amd64 too. The Debian package does this, but for some reason the package in intrepid doesn't. Please ensure this gets build for amd64 too.

Thanks

Floris Bruynooghe (flub) wrote :

It seems to be built now so this bug can be closed.

Changed in toshset:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers